Pular para o conteúdo
Ver todas as ameaças

CVE-2018-17564

Alvo: Não informado

Descrição

A Malformed Input String to /cgi-bin/delete_CA on Grandstream GXP16xx VoIP 1.0.4.128 phones allows attackers to delete configuration parameters and gain admin access to the device.

Software
Não informado
Tipo Software
Core
CVE
CVE-2018-17564
Tags
Nâo informado
Data de publicação
01/04/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress